[paths]
top = C:\GPCDEMO\GEOS2000
sharedTokenDatabase = c:\GPCDEMO\geos2000\privdata\shared
ini = ..\geos2000\net.ini

[accpnt]
prevID = 1
contents = {
00010001
}

[accesspoint0001]
name = hidden internet accesspoint

[HTMLView]
settings = 14

version = 302
memlimit = 4000
viewControlExtra = 64000070
htmlSettings = 32774
tvBW = 0
loadGraphics = 65535
home = c:/gpcdemo/geos2000/privdata/home.htm
WWWProxy = {}
toggleBarsCUI = 3
[hardIconBar]

[welcome]
finishedSetup = true
finishedSignUp = true
finishedRegistration = true

startuproom = 1
[ui]
background = GlobalPC Background
backgroundattr = tile
backgroundcolor = 7

sound = false
[klondike]
fadeCards = false

[sound]
volume = 40
balance = 50
[cui]
adjustTVSeen = false
[screen0]
driver = VESA 256-color SVGA Driver
device = VESA Compatible SuperVGA: 800x600 256-color
[system]
continueSetup = false
setupMode = 2
[fileManager]
linksDone = true
[newsreader]
server = {}
realname = {}
emailaddress = {}
organization = {}
username = {}
password = {}
signatureText = {}
downloadLimit = 100
options = 1
noPostNotify = 0
rfont = 4608
rsize = 12
cfont = 4608
csize = 12
header = 1
